name: genotype_population_info
owner: greg
description: |
  Contains a tool that generates the genotype popolation information file for use as input to the multilocus_genotype tool.
homepage_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/corals/genotype_population_info
long_description: |
  Contains a tool that generates the genotype popolation information file for use as input to the multilocus_genotype tool.
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/corals/genotype_population_info
type: unrestricted
categories:
  - Micro-array Analysis
